a:hover {color:red} 
a:hover img {border-color:red;}
a:active {color:red}
a:visited {color:purple}

.navbar {width:100%; padding:0; display:flex; flex-wrap:wrap; justify-content:space-between; white-space:nowrap;
         padding-top:0.5em;}
.right {margin-left:auto;}

span.uline {text-decoration:underline;}

span.floatLeft {float:left; margin:0.5em; margin-top:0; margin-left:0;}

.bigger {font-size:125%; font-weight:bold;}

img {height:auto; max-width:100%; border:0;}

.floatLeft img {vertical-align:top;}

.cell {display:inline-block; text-align:center; vertical-align:top; margin:2px; margin-left:0;}
.cell img {margin-top:3px;}

p {clear:both;}
hr {clear:both}

.italic {font-style:italic;}

h3 {text-align:center;}
